# Namespace: internal

## Classes

- [Item](../classes/internal-49.Item.md)
- [ReturnShipping](../classes/internal-49.ReturnShipping.md)
- [StorePostReturnsReq](../classes/internal-49.StorePostReturnsReq.md)

## Type Aliases

### StoreReturnsRes

Ƭ **StoreReturnsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `return` | [`Return`](../classes/internal.Return.md) |

#### Defined in

medusa/dist/api/routes/store/returns/index.d.ts:4
